#!/bin/sh

name="flash-player-plugin"
title="Flash Player Plugin"
package="flash-player-plugin"
version="6.0r69"
build="1"
noarch="n"
build_info="Standard build."

info="Macromedia Flash 6 Player Plugin."
desc="The leading rich cleint for Internet content and
applications across the broadest range of
platforms."
category="multimedia/player"
environment="x11"
contact="$name@packages.packware.one.pl"
vendor="The Packware Project"
vendor_id="pw"

requires=""
obsoletes=""
conflicts=""

docs_source="readme.txt"
docs_cwd=""

strip_bin="y"
reset_own="y"
reset_dir="y"
reset_fil="y"
delete_cat="y"

. /usr/src/tgz/lib/builder.defs

add_source http://download.macromedia.com/pub/shockwave/flash/english/linux/$version/install_flash_player_`echo $version | cut -f 1 -d '.'`_linux.tar.gz

parent_package="$package"
write_info main

cd $src1

msg_installing

copy flashplayer.xpt $pkg_main/usr/lib/mozilla/plugins
copy libflashplayer.so $pkg_main/usr/lib/mozilla/plugins

make_docs

make_package main

clean_up

# $Log: flash-player-plugin.builder,v $
# Revision 1.2  2003/02/11 16:19:44  swiergot
# - Build 1.
#
# Revision 1.1  2003/02/11 16:02:52  swiergot
# - Initial release.
# - Version 0.6r69.
#
